body {
    text-align: center;
}

h1 {
    text-align: center;
}

.error{
    text-align: center;
    color: red;
    margin-top: 8px;
}

.container {
    display: flex;
    z-index: -1;
}

@media(min-width: 720px) {
    .container {
        position: absolute;
        top: 0;
        height: 100vh;
        width: 96%;
        left: 2%;
    }
}

@media(max-width: 719px) {
    .container {
        width: 100%;
        position: static;
    }
}

form {
    border: solid 1px black;
    border-radius: 10px;
    background-color: #f3f3f3;
    padding: 48px 0;
    max-width: 750px;
}

.btn {
    display: flex;
    margin: auto;
    color: black;
    padding: 12px 24px;
    min-width: fit-content;
    width: 120px;
    background-color: white;
    justify-content: center;
    border: solid black 1px;
    border-radius: 2px;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.5);
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.5);
    transition: all .3s;

    box-sizing: initial;
    font-family: inherit;
    font-size: 1em;
}

.btn:hover {
    cursor: pointer;
    -webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.5);
    box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.5);
}

@media(min-width: 720px) {
    form {
        width: 75%;
        margin: auto;
    }
}

@media(max-width: 719px) {
    form {
        width: 100%;
        margin: auto;
    }
}

#user>div, #sortie>div {
    width: 100%;
    margin: auto auto 4px;
}

#user>div *, #sortie>div * {
    display: inline-block;
    width: 35vw;
    padding: 2px;
    min-width: 165px;
}

#user>div input, #sortie>div input {
    max-width: 480px;
}

#user>div select, #sortie>div select {
    width: calc(35vw + 8px);
    padding: 2px;
}

#user>div label, #sortie>div label {
    min-width: fit-content;
    width: 190px;
}

#user>div textarea, #sortie>div textarea {
    height: 4em;
    vertical-align: top;
    max-width: 480px;
}

.centered {
    width: fit-content;
    text-align: center;
    margin: 16px auto auto;
}

@media(max-width: 719px) {
    #user>div, #sortie>div {
        text-align: center;
    }

    #user>div *, #sortie>div * {
        text-align: center;
    }
}

.profile-image {
    border-radius: 15px;
    border: solid black 1px;
    height: 120px;
    width: auto;
}

h4 {
    margin-top: 8px;
}

.participants {
    max-height: 10em;
    overflow-y: scroll;
}

table {
    width: 100%;
    text-align: center;
    padding-left: 17px;
}